.container {
  max-width: 1200px;
  width: 100%;

  margin-right: auto;
  margin-left: auto;

  padding-right: 20px;
  padding-left: 20px;
  box-sizing: border-box;
}

html,
body,
app-root {
  height: 100%;
}

app-root {
  display: flex;
  flex-direction: column;
}

main {
  flex-grow: 1;
  background: rgba($moon-light, 0.1);
}
